<?xml version="1.0" encoding="GB2312"?>
<main_menu>
	<item menu_name="系统" action_id="">
		<item menu_name="锁屏" action_id="LockScreen" />
		<item menu_name="登录密码修改" action_id="ModifyLoginPsw" />
		<item menu_name="资金密码修改" action_id="ModifyFundPsw" />
		<!--<item menu_name="操作员密码修改" action_id="ModifyOperPsw" />
                <item menu_name="席位切换" action_id="SeatSwitch" />
                <item menu_name="操作员管理" action_id="UserMgr" />
		<item menu_name="客户信息查看" action_id="CusInfo" />
		<item menu_name="客户信息" action_id="CusInfoMgr">
			<item  menu_name="法人客户信息" action_id="CusInfoF" class_name="CusInfoFRDlg"  />
			<item  menu_name="资金账户" action_id="CFundAccount" class_name="CFundAccountDlg" />
		</item>-->
		<item menu_name="会员公告查询" action_id="QueryMemNotice" />
                <!--<item menu_name="功能类型" action_id="BusiType" />
		<item menu_name="法律文本" action_id="">
			<item  menu_name="最新法律文本签订" action_id="LegalDocumentUnSign"/>
                </item>-->
		<item menu_name="注销" action_id="Logout" />
		<!--<item menu_name="退出" action_id="Exit" />-->
	</item>
	<item menu_name="操作" action_id="">
		<item menu_name="平仓试算" action_id="TryClosePosi" />
		<!--<item menu_name="交收行情" action_id="DDQt" />-->
		<item menu_name="交易状态" action_id="TradeState" />
		<item menu_name="合约代码详情" action_id="ContractDetails" />
		<item menu_name="出入金" action_id="FundTransfer" />
		
		<item menu_name="信用询价" menu_key="MP15"  show="0" custom="0" action_id="QP">
			<item menu_name="线上交易管理" menu_key="MP16"  show="1" custom="0" action_id="QPTrade">
				<item  menu_name="公开报价" menu_key="MC66" show="1" custom="0" action_id="OtcOpenPrice" class_name="COtcOpenPriceDlg" />
				<!--<item  menu_name="定向询价" menu_key="MC67" show="1" custom="0" action_id="OtcDirectInquiry" class_name="CQpTradeDlg"/>
				<item  menu_name="定向报价" menu_key="MC68" show="1" custom="0" action_id="OtcDirectPrice" class_name="CQpTradeDlg"/>
				<item  menu_name="续借" menu_key="MC69" show="1" custom="0" action_id="OtcRenew" class_name="COtcReLendDlg" />-->
				<item  menu_name="公开报价最优行情" menu_key="MC70" show="1" custom="0" action_id="OtcQuote" class_name="COtcPublicQtDlg"/>
			</item>
			<!--<item menu_name="线下登记管理" menu_key="MP16" show="1" custom="0" action_id="OTCReg">
				<item  menu_name="即远掉交易登记" menu_key="MC71" show="0" custom="0" action_id="OtcSFSReg" class_name="CQpRegInfoFlowDlg"/>
				<item  menu_name="期权交易登记" menu_key="MC72" show="0" custom="0" action_id="OtcOptionReg" class_name="CQpRegInfoFlowDlg"/>
				<item  menu_name="拆借交易登记" menu_key="MC73" show="0" custom="0" action_id="OtcLendReg" class_name="CQpRegInfoFlowDlg"/>
			</item>-->
			<item  menu_name="存续期管理" menu_key="MP17" show="1" custom="0" action_id="QPSubsist" >
				<item  menu_name="询价交易撤销" menu_key="" show="1" custom="0" action_id="OtcCancle" class_name="CSubsistQpCancelDlg"/>
				<item  menu_name="询价违约申报" menu_key="" show="1" custom="0" action_id="OtcBroker" class_name="CSubsistOtcBrokerDlg"/>
				<item  menu_name="询价白银仓库调整" menu_key="" show="1" custom="0" action_id="OtcWarehouseAdjust" class_name="CSubsistWareHouseAdjustDlg"/>
				<item  menu_name="即远掉经济机构补录入" menu_key="" show="1" custom="0" action_id="EcoSuppleInput" class_name="SubsistEcoSuppleInputDlg"/>
				<item  menu_name="即远掉手工输入参数" menu_key="" show="1" custom="0" action_id="OtcInputParaByHand" class_name="SubsistChangeRefPriceByMaualInputDlg"/>
				<item  menu_name="期权平仓申请" menu_key="" show="1" custom="0" action_id="OtcPortOperation" class_name="SubsistOptionClosePositionApplyDlg"/>
				<item  menu_name="期权行权申请" menu_key="" show="1" custom="0" action_id="OtcOptionPort" class_name="CSubsistOptionExerciseApplyDlg"/>
				<item  menu_name="拆借还金参数修改" menu_key="" show="1" custom="0" action_id="OtcLendParaModify" class_name="CSubsistLendParaModifyDlg"/>
				<item  menu_name="拆借主动还金申请" menu_key="" show="1" custom="0" action_id="OtcLendActiveReturnToday" class_name="CSubsistLendActveReturnApplyDlg"/>
			</item>
			<item menu_name="询价数据查询" menu_key="MP18" show="1" custom="0" action_id="QPEnquire" >
				<item menu_name="定向报价数据查询" menu_key="MP20" show="1" custom="0" action_id="OrderInquery">
					<item  menu_name="当日即远掉询价/报价数据查询" menu_key="MC106" show="1" custom="0" action_id="AcctSFSInquiryFlow"  class_name="CPageQueryDlg"/>
					<item  menu_name="当日拆借询价/报价数据查询"   menu_key="MC107" show="1" custom="0" action_id="AcctLendInquiryFlow" class_name="CPageQueryDlg"/>
					<item  menu_name="当日期权询价/报价数据查询"   menu_key="MC108" show="1" custom="0" action_id="AcctOptionInquiryFlow" class_name="CPageQueryDlg"/>
					<item  menu_name="历史即远掉询价/报价数据查询" menu_key="MC109" show="1" custom="0" action_id="AcctHisSFSInquiryFlow" class_name="CPageQueryDlg" />
					<item  menu_name="历史拆借询价/报价数据查询"   menu_key="MC110" show="1" custom="0" action_id="AcctHisLendInquiryFlow" class_name="CPageQueryDlg"/>
					<item  menu_name="历史期权询价/报价数据查询"   menu_key="MC111" show="1" custom="0" action_id="AcctHisOptionInquiryFlow" class_name="CPageQueryDlg"/>
				</item>
				<item menu_name="定向应答数据查询" menu_key="MP21" show="1" custom="0" action_id="ReplyInquery">
					<item  menu_name="当日即远掉应答数据查询" menu_key="MC112" show="1" custom="0" action_id="AcctSFSReplyFlow" class_name="CPageQueryDlg"/>
					<item  menu_name="当日拆借应答数据查询"  menu_key="MC113" show="1" custom="0" action_id="AcctLendReplyFlow" class_name="CPageQueryDlg" />
					<item  menu_name="当日期权应答数据查询" menu_key="MC114" show="1" custom="0" action_id="AcctOptionReplyFlow" class_name="CPageQueryDlg"  />
					<item  menu_name="历史即远掉应答数据查询" menu_key="MC115" show="1" custom="0" action_id="AcctHisSFSReplyFlow" class_name="CPageQueryDlg"/>
					<item  menu_name="历史拆借应答数据查询" menu_key="MC116" show="1" custom="0" action_id="AcctHisLendReplyFlow" class_name="CPageQueryDlg" />
					<item  menu_name="历史期权应答数据查询" menu_key="MC117" show="1" custom="0" action_id="AcctHisOptionReplyFlow" class_name="CPageQueryDlg" />
				</item>
				<item menu_name="待确认成交单查询" menu_key="MP27" show="1" custom="0" action_id="">
					<item menu_name="当日即远掉待确认成交单查询" menu_key="MC118" show="1" custom="0" action_id="AcctSfsUnmatchFlow" class_name="CPageQueryDlg"  />
					<item menu_name="当日拆借待确认成交单查询" menu_key="MC119" show="1" custom="0" action_id="AcctLendUnmatchFlow" class_name="CPageQueryDlg"  />
					<item menu_name="当日期权待确认成交单查询" menu_key="MC120" show="1" custom="0" action_id="AcctOptionUnmatchFlow" class_name="CPageQueryDlg" />
					<item menu_name="历史即远掉待确认成交单查询" menu_key="MC121" show="1" custom="0" action_id="AcctHisSfsUnmatchFlow" class_name="CPageQueryDlg" />
					<item menu_name="历史拆借待确认成交单查询" menu_key="MC122" show="1" custom="0" action_id="AcctHisLendUnmatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="历史期权待确认成交单查询" menu_key="MC123" show="1" custom="0" action_id="AcctHisOptionUnmatchFlow" class_name="CPageQueryDlg"/>
				</item>
				<item menu_name="成交单查询" menu_key="MP28" show="1" custom="0" menu_name_id="">
					<item menu_name="当日即远掉成交单查询" menu_key="MC124" show="1" custom="0" action_id="AcctSFSMatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="当日拆借成交单查询"  menu_key="MC125" show="1" custom="0" action_id="AcctLendMatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="当日期权成交单查询" menu_key="MC126" show="1" custom="0" action_id="AcctOptionMatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="历史即远掉成交单查询" menu_key="MC127" show="1" custom="0" action_id="AcctHisSFSMatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="历史拆借成交单查询" menu_key="MC128" show="1" custom="0" action_id="AcctHisLendMatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="历史期权成交单查询" menu_key="MC129" show="1" custom="0" action_id="AcctHisOptionMatchFlow" class_name="CPageQueryDlg"/>
				</item>
				<item menu_name="存续期相关数据查询" menu_key="MP29" show="1" custom="0" action_id="">
					<item menu_name="询价交易撤销记录查询" menu_key="MC130" show="1" custom="0" action_id="AcctOtcCancelMatchFlow" class_name="CPageQueryDlg"/>
					<item menu_name="询价违约申报记录查询" menu_key="MC131" show="1" custom="0" action_id="AcctOtcBreachFlow" class_name="CPageQueryDlg"/>
					<item menu_name="询价白银仓库调整记录查询" menu_key="MC132" show="1" custom="0" action_id="AcctOtcModifyStoreFlow" class_name="CPageQueryDlg" />
					<item menu_name="即远掉经纪机构补录入记录查询" menu_key="MC133" show="1" custom="0" action_id="AcctOtcBrokerInputFlow" class_name="CPageQueryDlg" />
					<item menu_name="即远掉手工输入参考价格记录查询" menu_key="MC134" show="1" custom="0" action_id="AcctOtcModifyRefPriceFlow" class_name="CPageQueryDlg"/>
					<item menu_name="期权平仓申请记录查询" menu_key="MC135" show="1" custom="0" action_id="AcctOptionCovFlow" class_name="CPageQueryDlg"/>
					<item menu_name="期权行权申请记录查询" menu_key="MC136" show="1" custom="0" action_id="AcctOptionExerciseFlow" class_name="CPageQueryDlg"/>
					<item menu_name="拆借还金参数修改记录查询" menu_key="MC137" show="1" custom="0" action_id="AcctLendBackModifyFlow" class_name="CPageQueryDlg"/>
					<item menu_name="拆借主动还金申请记录查询" menu_key="MC138" show="1" custom="0" action_id="AcctLendBackIntiFlow" class_name="CPageQueryDlg"/>
				</item>
			</item>
		</item>
	</item>
			   
	<item menu_name="数据查询" action_id="">
		<item menu_name="即时资金库存及持仓" action_id="CusTradeInfo" />
		<item menu_name="当日数据查询" action_id="">
			<item menu_name="委托/申报查询" action_id="AcctEntrFlow" class_name="CPageQueryDlg" />
			<item menu_name="成交查询" action_id="AcctMatchFlow" class_name="CPageQueryDlg" />
			<item menu_name="延期持仓明细查询" action_id="AcctDeferPosiDetail" class_name="CPageQueryDlg" />
			<item menu_name="银行转账流水查询" action_id="AcctFundAutoInOutFlow" class_name="CPageQueryDlg" />
		</item>
		<item menu_name="历史数据查询" action_id="">
			<item menu_name="历史报单查询" action_id="AcctEntrFlowHis" class_name="CPageQueryDlg" />
			<item menu_name="历史成交单查询" action_id="AcctMatchFlowHis" class_name="CPageQueryDlg" />
			<item menu_name="历史资金查询" action_id="AcctFundHis" class_name="CPageQueryDlg" />
			<item menu_name="历史延期持仓查询" action_id="AcctDeferPosiHis" class_name="CPageQueryDlg" />
			<item menu_name="历史库存查询" action_id="AcctStorageHis" class_name="CPageQueryDlg" />
			<item menu_name="短线手续费优惠查询" action_id="AcctDeferShortPreferential" class_name="CPageQueryDlg" />
		</item>
		<item menu_name="风险查询" action_id="">
			<item menu_name="资金变动流水查询" action_id="AcctFundFlow" class_name="CPageQueryDlg" />
			<item menu_name="费用明细信息查询" action_id="AcctFareDetailHis" class_name="CPageQueryDlg" />
			<item menu_name="日结单查询" action_id="QryDayBalSheet" />
			<item menu_name="月结单查询" action_id="QryMonBalSheet" />
			<item menu_name="强平单查询" action_id="ForcedLiqInquiry" />
		</item>
		
		<item menu_name="ETF查询" action_id="ETF" >
				<item menu_name="当日ETF委托查询" action_id="AcctEtfEntrFlow" class_name="CPageQueryDlg" />
				<item menu_name="当日ETF成交查询" action_id="AcctEtfMatchFlow" class_name="CPageQueryDlg" />
				<item menu_name="历史ETF委托查询" action_id="AcctEtfEntrFlowHis" class_name="CPageQueryDlg" />
				<item menu_name="历史ETF成交查询" action_id="AcctEtfMatchFlowHis" class_name="CPageQueryDlg" />
				<item menu_name="历史ETF库存查询" action_id="HisEtfInfo" class_name="CPageQueryDlg" />
		</item>
		
		<item menu_name="集中定价查询" action_id="Fp" >	
				<item menu_name="当日申报流水查询" action_id="FpEntrFlow" class_name="FpPageQueryDlg" />
				<item menu_name="当日成交流水查询" action_id="FpCustMatchFlow" class_name="FpPageQueryDlg" />
				<item menu_name="交割单查询" action_id="HisFpMDelivery" class_name="FpPageQueryDlg" />
				<item menu_name="历史申报流水查询" action_id="FpHisEntrFlow" class_name="FpPageQueryDlg" />
				<item menu_name="历史成交流水查询" action_id="FpCustHisMatchFlow" class_name="FpPageQueryDlg" />
				<item menu_name="历史参考价报入查询" action_id="FpCustHisRefPrice" class_name="FpPageQueryDlg" />
				<item menu_name="当日定盘价查询" action_id="FpCustPrice" class_name="FpPageQueryDlg" />
				<item menu_name="历史定盘价查询" action_id="FpCustHisPrice" class_name="FpPageQueryDlg" />
				<item menu_name="当日参考价报入查询" action_id="FpCustRefPrice" class_name="FpPageQueryDlg" />
				<item menu_name="违约单查询" action_id="FpBreach" class_name="FpPageQueryDlg" />
				<item menu_name="预交割单查询" action_id="FpCustPreDelivery" class_name="FpPageQueryDlg" />
				<item menu_name="定价轮次行情查询" action_id="FpCustRound" class_name="FpPageQueryDlg" />
				<item menu_name="场次信息查询" action_id="FpGame" class_name="FpPageQueryDlg" />
		</item>	
		
		<item  menu_name="保证金询价" action_id="RFQ">
				<item  menu_name="保证金询价合约信息查询" action_id="ProdCodeInfo" class_name="" />
				<item  menu_name="保证金询价当日委托报单查询" action_id="QryRfqCurrTransOrder" class_name="CPageQueryDlg" />
				<item  menu_name="保证金询价历史委托报单查询" action_id="QryRfqHistTransOrder" class_name="CPageQueryDlg" />
				<item  menu_name="保证金询价当日登记流水查询" action_id="QryRfqCurrNotTransFlow" class_name="CPageQueryDlg"  />
				<item  menu_name="保证金询价历史登记流水查询"   action_id="QryRfqHistNotTransFlow" class_name="CPageQueryDlg"  />
				<item  menu_name="保证金询价当日成交单查询"   action_id="QryRfqCurrBusiBackFlow" class_name="CPageQueryDlg"  />
				<item  menu_name="保证金询价历史成交单查询"     action_id="QryRfqHistBusiBackFlow" class_name="CPageQueryDlg"  />
				<item  menu_name="保证金询价当日持仓查询"     action_id="QryRfqCurrPosi" class_name="CPageQueryDlg"  />
				<item  menu_name="保证金询价历史持仓查询"     action_id="QryRfqHistPosi" class_name="CPageQueryDlg" />
		</item>
		
		
		
	  <item menu_name="充抵交易查询" action_id="Offset" show="0" >	
			<item menu_name="充抵物参数查询" action_id="OffsetQuery" class_name="OffsetQueryDlg" />
			<item menu_name="已生效充抵流水查询" action_id="OffsetCancel" class_name="ChargeCancelDlg" />
			<item menu_name="历史申请流水查询" action_id="OffsetMargin" class_name="ChargeMarginDlg" />
			<item menu_name="查询" action_id="Query">
				<item menu_name="申请流水查询" action_id="AcctOffsetApplyFlow" class_name="CPageQueryDlg" />
				<item menu_name="历史申请流水查询" action_id="AcctOffsetApplyFlowHis" class_name="CPageQueryDlg" />
				<item menu_name="有效充抵申请查询" action_id="AcctHisEffectOffsetApply" class_name="CPageQueryDlg" />
			</item>
		</item>	
		
	</item>
	<item menu_name="设置" action_id="" show="0">
		<item menu_name="清除缓存数据" action_id="ClearCacheData" />
		<item menu_name="系统设置" action_id="UserSetting" />
		<item menu_name="测试" action_id="Test" />
	</item>
</main_menu>